CentOS6.4安装oracle10g需要哪些依赖包??

八木 发布于 2013/07/30 11:18
阅读 1K+
收藏 0
CentOS6.4安装oracle10g需要哪些依赖包??能给链接最好了,系统是完全新装的干净系统。。。。
加载中
0
平安北京
有好多,你google一下,然后依次用yum安装就行了
0
魔力猫
魔力猫
自己去看Oracle的安装指南,上面有写着需要的所有rpm文件,只要你确保有这些应用软件就可以了,版本只要不是低于那些版本号就可以。
0
OscerSong
OscerSong
到检测那一步,你可以看到,然后yum就行
0
tsui_lance
tsui_lance

yum  -y install binutils compat-libstdc++-33 elfutils-libelf elfutils-libelf-devel glibc glibc-common glibc-devel gcc gcc-c++ libaio libaio-devel libgcc libstdc++ libstdc++-devel make sysstat unixODBC unixODBC-devel 

参见 http://www.server-world.info/en/note?os=CentOS_6&p=oracle11g&f=1

返回顶部
顶部